develooper Front page | perl.perl5.porters | Postings from December 2013

[perl #119295] Bleadperl v5.19.2-401-g7fa949d breaks TIMB/Devel-SizeMe-0.16.tar.gz

Thread Previous
From:
James E Keenan via RT
Date:
December 26, 2013 01:20
Subject:
[perl #119295] Bleadperl v5.19.2-401-g7fa949d breaks TIMB/Devel-SizeMe-0.16.tar.gz
Message ID:
rt-4.0.18-22271-1388020811-869.119295-15-0@perl.org
On Wed Dec 25 09:00:34 2013, jkeenan wrote:
> On Fri Sep 13 08:18:20 2013, sprout wrote:
> > On Sat Aug 31 22:38:06 2013, andreas.koenig.7os6VVqR@franz.ak.mind.de
> > wrote:
> > > Also affected:
> > >
> > > LEONT/Variable-OnDestruct-0.03.tar.gz
> >
> > That one’s fixed in c04e415.
> >
> 
> At http://www.cpantesters.org/distro/D/Devel-SizeMe.html, Devel-SizeMe
> v0.19 is now passing on the overwhelming majority of Perl 5.18.* and
> 5.19.* reporters.
> 
> At http://www.cpantesters.org/distro/D/Dash-Leak.html, Dash-Leak v0.06
> is now passing on 5.18.* and 5.19.* reporters.
> 
> So I think this ticket can be closed.  I am taking it for the purpose
> of closing it within 7 days unless someone wishes to take the ticket
> and pursue matters further.
> 
> Thank you very much.
> Jim Keenan

In a different ticket, Andreas pointed me to matrix.cpantesters.org as a more appropriate place to look for failures on blead for any given CPAN distro.

On that basis, I'd like to see if we could get the following smokes run:

http://matrix.cpantesters.org/?dist=Devel-SizeMe
Devel-SizeMe 0.19: cygwin; gnukfreebsd

http://matrix.cpantesters.org/?dist=Dash-Leak
Dash-Leak 0.06: anything besides linux

Thank you very much.
Jim Keenan



---
via perlbug:  queue: perl5 status: open
https://rt.perl.org/Ticket/Display.html?id=119295

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About